<div id="contacts" class="text-center">
  <div class="title">
    Come Contattarmi
  </div>
  <hr>
  <div id="email-panel" class="card">
    <div class="card-header">
      <span class="title">Inviami una Mail</span>
    </div>
    <div class="card-body">
      <div id="img">
        <img src="./assets/img/gif/email.gif" height="100rem">
      </div>

      <form method="POST" action="http://formspree.io/schengatto@gmail.com">
        <div class="form-group">
          <label for="usr">Email Mittente:</label> <input id="usr" type="email" name="email" class="form-control"
                                                          placeholder="Inserisci la tua email" required="required">
        </div>
        <div class="form-group">
          <label for="msgEmail">Testo Email:</label>
          <textarea id="msgEmail" name="message" class="form-control" placeholder="Scrivi il tuo messaggio"
                    required="required" rows="6"></textarea>
        </div>
        <br>
        <button type="submit" class="btn btn-primary" value="Invia Email">
          <span class="glyphicon glyphicon-send"></span> Invia Email
        </button>
        <button type="reset" class="btn btn-warning" value="Cancella">
          <span class="glyphicon glyphicon-refresh"></span> Cancella
        </button>
      </form>
    </div>
    <div class="card-footer">
      <div class="skype-div">
        <span class="label">Aggiungimi su Skype:</span>
        <span class="value">stormcrow12</span>
      </div>
    </div>
  </div>
</div>
